.hmError {
  font-weight: bold;
  color: red;
}
.hmErrorDiv {
  font-weight: bold;
  color: red;
  border: 2px solid red;
  padding: 4px;
  display: inline-block;
}
#loginFormError {
  font-weight: bold;
  color: red;
}
.errorMessage {
  color: red;
  font-weight: bold;
}
.successMessage {
  background-color: darkgreen;
  color: white;
  font-weight: bold;
  padding: 4px;
}
.successMessage.inline {
  display: inline-block;
}
.errorInput, .errorInputText {
  background-color: red;
  color: white;
}
.hmImportant {
  border: 2px solid #834639;
  padding: 4px;
  font-size: larger;
}
.hmImportant2 {
  background-color: #834639;
  color: white;
  padding: 8px;
  font-size: 16pt;
  font-weight: bold;
  display: inline-block;
}
.hmImportant ul li {
  display: list-item;
  list-style-type: disc;
  list-style-position: inside;
  margin-left: 1em;
}
.leftMarg {
  margin-left: 0.5em;
}
.topMarg {
  margin-top: 0.5em;
}
.topMargLarge {
  margin-top: 1em;
}
.bottomMargLarge {
  margin-bottom: 1em;
}
.topMargXLarge {
  margin-top: 2em;
}
.leftMargLarge {
  margin-left: 1em;
}
.clearfix {
  clear: both;
}
.hidden {
  display: none;
}
.hmSelect {
  color: black;
  background-color: white;
}

.product-essential {
  color: black;
  font-size: 16px;
}
.product-name h1, .page-title h1 {
  color: black;
}

.pricingTable {
  border-collapse: collapse;
  margin-top: 1em;
  margin-bottom: 1em;
}
.pricingTable th {
  border: 1px solid #926F66;
  padding: 2px;
  background-color: #926F66;
  color: white;
}
.pricingTable td {
  border: 1px solid #926F66;
  padding: 1px 4px 1px 4px;
  text-align: right;
}
.pricingTable td:first-child {
  text-align: left;
}
.pricingTable td .basePrice {
  text-decoration: line-through;
  display: block;
}

.cartTable {
  margin-top: 1em;
  margin-bottom: 1em;
  display: block;
}
.cartTable .hmTableLabel {
  font-weight: bold;
  margin-right: 0.25em;
}
.cartTable tr {
  display: block;
  padding-bottom: 1em;
  margin-bottom: 1em;
}
.cartTable tr.cartTableHeader {
  display: none;
}
.cartTable th {
  border: 1px solid #926F66;
  padding: 2px;
  background-color: #926F66;
  color: white;
  display: none;
}
.cartTable td {
  text-align: left;
  display: block;
  margin-bottom: 0.25em;
}
.cartTable td.num {
  text-align: left;
}
.cartTable td img {
  margin-left: 1em;
  vertical-align: middle;
  max-width: 150px;
}
.cartTable td button {
  margin-left: 1em;
  vertical-align: middle;
}
.cartTable input.oversold {
  background-color: red;
  color: white;
}

@media only screen and (min-width : 992px) {
.cartTable {
    border-collapse: collapse;
    margin-top: 1em;
    margin-bottom: 1em;
    display: table;
  }
  .cartTable .hmTableLabel {
    display: none;
  }
  .cartTable tr {
    display: table-row;
  }
  .cartTable tr.cartTableHeader {
    display: none;
    display: table-row;
  }
  .cartTable th {
    border: 1px solid #926F66;
    padding: 2px;
    background-color: #926F66;
    color: white;
    display: table-cell;
  }
  .cartTable td {
    border: 1px solid #926F66;
    padding: 1px 4px 1px 4px;
    display: table-cell;
  }
  .cartTable td.num {
    text-align: right;
  }
  .cartTable td img {
    margin-left: 1em;
    vertical-align: middle;
    max-width: 150px;
  }
  .cartTable td button {
    margin-left: 1em;
    vertical-align: middle;
  }
  .cartTable input.oversold {
    background-color: red;
    color: white;
  }
}



.hmCartShipDate {
  text-decoration: underline;
}

.ordersTable {
  margin-top: 1em;
  margin-bottom: 1em;
  width: auto;
  display: block;
}
.ordersTable .hmOrdersTableLabel {
  font-weight: bold;
  margin-right: 0.25em;
}
.ordersTable tr {
  display: block;
  border-bottom: 1px solid #926F66;
  margin-bottom: 1em;
  padding-bottom: 0.5em;
}
.ordersTable thead tr:first-child {
  display: none;
}
.ordersTable th {
  display: none;
}
.ordersTable td {
  display: block;
  text-align: left;
  margin-bottom: 0.25em;
}
.ordersTable td.status {
  display: none;
}
.ordersTable a {
  text-decoration: underline;
}
.ordersTable td.num {
  text-align: left;
}

@media only screen and (min-width : 768px) {
  .ordersTable {
    border-collapse: collapse;
    margin-top: 1em;
    margin-bottom: 1em;
    width: auto;
    display: table;
  }
  .ordersTable .hmOrdersTableLabel {
    display: none;
  }
  .ordersTable tr {
    display: table-row;
  }
  .ordersTable thead tr:first-child {
    display: table-row;
  }
  .ordersTable th {
    border: 1px solid #926F66;
    padding: 2px;
    background-color: #926F66;
    color: white;
    display: table-cell;
  }
  .ordersTable td {
    border: 1px solid #926F66;
    padding: 4px;
    display: table-cell;
  }
  .ordersTable td.status {
    display: table-cell;
  }
  .ordersTable a {
    text-decoration: underline;
  }
  .ordersTable td.num {
    text-align: right;
  }
}


.hmMacfButton {
  background-color: #c7b593;
  border: medium none;
  color: #fff;
  font-family: "Open Sans",sans-serif;
  font-size: 20px;
  font-weight: 700;
  height: 43px;
  padding: 0 24px;
  text-transform: uppercase;
  box-shadow: 
    2px 2px 2px #666666;
}
.hmMacfButtonSmaller {
  font-size: 16px;
  height: 26px;
  padding: 0 12px;
  margin-top: 0.5em;
}
.hmMacfButtonXSmall {
  font-size: 12px;
  height: auto;
  padding: 2px 8px;
  margin-top: 0.5em;
}
.hmMacfButton.cancel {
  background-color: red;
}
.hmMacfButton:hover {
  background-color: #a29376;
}

.productAddToCartOuter {
  margin-bottom: 1em;
}
.productAddToCartOuter .buttonOuter {
  text-align: right;
}
.hmGallery {
  text-align: center;
  margin-bottom: 1em;
}
.hmGallery .picture img {
  max-width: 90%;
}
.hmGallery .galleria {
  width: 250px; 
  height: 300px; 
  background: #000; 
  display: inline-block;
}

@media only screen and (min-width : 375px) {
  .hmGallery .galleria {
    width: 300px; 
    height: 350px; 
  }
}
@media only screen and (min-width : 414px) {
  .hmGallery .galleria {
    width: 330px; 
    height: 370px; 
  }
}
@media only screen and (min-width : 768px) {
  .hmGallery .galleria {
    width: 500px; 
    height: 500px; 
  }
}
@media only screen and (min-width : 992px) {
  .hmGallery .galleria {
    width: 600px; 
    height: 500px; 
  }
}

.catProductEntry {
  margin-bottom: 1em;
  font-family: "Open Sans",sans-serif;
  border-bottom: 1px solid #926F66;
  padding-bottom: 1em;
}
.catProductEntry .scrollTop {
  text-align: right;
}
.catProductEntry:last-of-type {
  border-bottom: none;
}
.productName {
  color: #874a3c;
  font-size: 22px;
  font-weight: 700;
  transition: all 0.3s ease 0s;
}
.catShortDesc a {
  text-decoration: underline;
}

.hmCartAddSuccess {
  font-weight: bold;
  font-size: larger;
}

.hmCheckoutLeftNavNolink {
    color: #444;
    display: block;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    padding: 5px 0;
    position: relative;
    text-transform: uppercase;
    transition: all 0.1s ease 0s;
    margin-bottom: 1em;
}

input[type="email"] {
    border: 1px solid #ddd;
    height: 36px;
    padding: 8px;
    vertical-align: middle;
}

.sectionHeader {
  font-size: 14pt;
  font-weight: bold;
  color: #834639;
}
.hmShipDateCartList li {
  display: list-item;
  margin-left: 1em;
  padding-top: 3px;
}

.shipDateGroupOuter {
  display: inline-block;
  border: 1px solid #444;
  padding: 6px;
  margin-right: 0.5em;
  color: #444;
  font-size: 12pt;
  margin-top: 1em;
  vertical-align: top;
}

.orderSummaryTable {
  border-collapse: collapse;
  width: auto;
}
.orderSummaryTable td {
  border: 1px solid #444;
  color: black;
  padding: 4px;
}
.orderSummaryTable td:last-child {
  text-align: right;
}
.h {
  color: #444;
  font-size: 12pt;
  font-weight: bold;
}

.paymentSection {
  border-bottom: 2px solid #834639;
  padding-bottom: 1em;
  margin-bottom: 1em;
}

#ccTable {
  border-collapse: collapse;
  width: auto;
}
#ccTable td {
  border-bottom: 1px solid #444;
  color: black;
  padding: 6px;
}

#showActivityDiv {
  display: none; 
  position: absolute; 
  top: 0px; 
  left: 0px; 
  width: 100%; 
  height: 100%; 
  z-index: 9999; 
  background-color: rgba(66,66,66,0.5);
  color: black; 
  text-align: center; 
  vertical-align: middle;
  background-image: url(/images/activity.gif);
  background-repeat: no-repeat;
  background-position: center center;
}
.paymentSection a {
  text-decoration: underline;
}

.searchResult {
  border-bottom: 1px solid #834639;
  margin-bottom: 1em;
  padding-bottom: 1em;
  color: #444;
}
.searchResult .title {
  font-weight: bold;
  font-size: larger; 
}

.hmAccountPage {
  padding: 1em;
}
.hmAccountPage a {
  text-decoration: underline;
}
.acctMenu button {
  margin-right: 1em;
  margin-bottom: 1em;
}

.hmPanels .panel {
  display: inline-block;
  border: 1px solid #834639;
  vertical-align: top;
  margin-right: 1em;
  margin-bottom: 1em;
}
.hmPanels .panel.panel-danger {
  border: 1px solid red;
}
.hmPanels .panel .panel-heading .panel-title {
  background-color: #834639;
  color: white;
  padding: 4px;
  font-weight: bold;
}
.hmPanels .panel.panel-danger .panel-heading .panel-title {
  background-color: red;
  font-weight: bold;
}
.hmPanels .panel .panel-body {
  padding: 6px;
}
.hmPanels .panel .panel-footer {
  padding: 6px;
}

.hmXSLabel {
  display: none;
}
.acctOrderDetailPayments td:last-child {
  padding-left: 12px;
  text-align: right;
}

.acctOrderDetailContents {
  border-collapse: collapse;
}
.acctOrderDetailContents th {
  border: 1px solid #999;
  padding: 2px;
}
.acctOrderDetailContents td {
  border: 1px solid #999;
  padding: 2px;
  text-align: right;
}
.acctOrderDetailContents td:first-child {
  text-align: left;
}

.acctOrderDetailGeneral {
  border-collapse: collapse;
}
.acctOrderDetailGeneral th {
  border: 1px solid #999;
  padding: 2px;
}
.acctOrderDetailGeneral td {
  border: 1px solid #999;
  padding: 2px;
}

#cancelModal {
  max-width: 500px;
}
#cancelModal #hmOrderCancelReason {
  width: 90%;
  min-width: 200px;
}
#dateChangelModal {
  max-width: 500px;
}
#dateChangelModal #newShipDate {
  min-height: 100px;
  max-height: 200px;
}
.hmOrderCompleteLink {
  text-decoration: underline;
}
.hmSelectedTemp {
  background: grey;
}

.hmProductOnSaleOuter {
  margin-top: 1em;
  border: 1px solid #716F48;
  padding: 2px;
  display: block;
  color: #716F48;
}
.hmProductOnSaleOuter .title {
  font-weight: bold;
  background-color: #716F48;
  color: white;
  margin: -2px -2px 2px -2px;
  padding: 2px;
}
.hmProductOnSaleOuter .skuName {
  margin-left: 1em;
}
.hmProductOnSaleOuter .dateRange {
  margin-left: 2em;
}
.hmProductOnSaleOuter .prices {
  margin-left: 3em;
}
.hmProductOnSaleOuter .basePrice {
  text-decoration: line-through;
  margin-left: 1em;
}
.hmProductOnSaleOuter .currentPrice {
  margin-left: 1em;
}
.productAvailTableTitle {
  font-weight: bold;
}
.productAvailTable {
  border-collapse: collapse;
  margin-bottom: 1em;
}
.productAvailTable th {
  border: 1px solid #926F66;
  padding: 2px;
  background-color: #926F66;
  color: white;
}
.productAvailTable td {
  border: 1px solid #926F66;
  padding: 1px 4px 1px 4px;
  text-align: right;
}
.productAvailTable td:first-child {
  border: 1px solid #926F66;
  padding: 1px 4px 1px 4px;
  text-align: right;
  text-align: left;
}

.hmLostPasswordLink {
  text-decoration: underline;
}
.productAvailTableTitle {
  color: #333333;
}
.productAvailLinearOuter {
  color: #333333;
  margin-bottom: 1em;
}
.productAvailLinearDateOuter {
  display: inline-block;
  border: 1px solid #333333;
  margin-bottom: 0.5em;
  margin-right: 0.5em;
  padding: 3px;
}
.productAvailLinearDate {
  font-weight: bold;
}
.productAvailLinearProdOuter {
  
}
.productAvailLinearProd {
  display: inline-block;
}
.productAvailLinearQty {
  display: inline-block;
  text-align: right;
  padding-left: 1em;
}

.hmFormResponsive .inputGroup {
  margin-top: 0.5em;
}
.hmFormResponsive .inputGroup.topMargLarge {
  margin-top: 1em;
}
.hmFormResponsive .buttonGroup {
  margin-top: 1em;
}
.hmFormResponsive input[type=text] {
  width: 90%;
}
.hmFormResponsive textarea {
  width: 90%;
}

.hmMultiDateProdShipDatesAllOuter {
  margin-top: 1em;
}
.hmMultiDateProdShipDateOuter {
  border: 1px solid #926F66;
  display: block;
  margin-right: 1em;
  margin-bottom: 1em;
  vertical-align: top;
}
.hmMultiDateProdShipDateOuter.hidden {
  display: none;
}
.hmMultiDateProdShipDateOuter .title {
  background-color: #926F66;
  color: white;
  padding: 2px; 
  text-align: left;
}
.hmMultiDateProdShipDateOuter .title a.hmTopOfPage {
  float: right;
}
.hmMultiDateProdSKUOuter {
  border-bottom: 1px solid #926F66;
  margin-bottom: 2px;
  padding: 2px;
}
.hmMultiDateProdSKUOuter:last-child {
  border-bottom: none;
  margin-bottom: 0;
}
.hmMultiDateProdSKUName {
  display: block;
  width: auto;
  text-align: left;
}
.hmMultiDateProdSKUName .onSale {
  background-color: #716F48;
  color: white;
  font-weight: bold;
  display: inline-block;
  padding: 2px;
}
.hmMultiDateProdSKUPrice {
  display: block;
  width: auto;
  text-align: left;
}
.hmMultiDateProdSKUPrice.onSale {
  color: #716F48;
  font-weight: bold;
}
.hmMultiDateProdSKUAvail {
  display: block;
  width: auto;
  text-align: left;
}
.hmMultiDateProdSKUInput {
  display: block;
  width: auto;
  text-align: left;
}
.hmMultiDateProdSKUInput input {
  margin-bottom: 2px;
  width: auto;
}
#hmSpecialsShowAllDates {
  margin-bottom: 1em;
}
#hmSpecialsShowAllDates a {
  text-decoration: underline;
}

.hmProdPricingTableOuter {
  border: 1px solid #926F66;
  padding: 2px; 
  display: block;
  margin-top: 1em;
}
.hmProdPricingTableOuter .title {
  background-color: #926F66;
  color: white;
  margin: -2px -2px 0 -2px;
  padding: 2px; 
  text-align: left;
}
.hmProdPricingTableOuter .title a.hmTopOfPage {
  float: right;
}
.hmProdPricingTableOuter .title .onSale {
  font-weight: bold;
  margin-left: 1em;
}
.hmProdPricingTableOuter .skuOuter {
  display: inline-block;
  vertical-align: top;
  margin-right: 1em;
  background-color: #DDDDDD;
  margin-bottom: 6px;
  padding: 0px 4px 4px 4px;
}
.hmProdPricingTableOuter .skuOuter .priceRangeOuter {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}
.hmProdPricingTableOuter.skuCount3 .skuOuter {
  width: auto;
}
.hmProdPricingTableOuter .skuName {
  font-weight: bold;
}
.hmProdPricingTableOuter .noPricing {
  margin-left: 1em;
}
.hmProdPricingTableOuter .priceRangeOuter.onSale {
  color: #716F48;
  font-weight: bold;
}
.hmProdPricingTableOuter .range {
  display: inline-block;
  margin-right: 1em;
  text-align: left;
}
.hmProdPricingTableOuter .price {
  display: inline-block;
  text-align: right;
}
.hmProdPricingTableOuter .basePrice {
  text-decoration: line-through;
  color: #926F66;
  font-weight: normal;
}

.hmMacFProdSameWidth {
  width: 260px;
}

@media only screen and (min-width : 375px) {
  .hmMacFProdSameWidth {
    width: 320px;
  }
}
@media only screen and (min-width : 414px) {
  .hmMacFProdSameWidth {
    width: 350px;
  }
}
@media only screen and (min-width : 500px) {
  .hmMacFProdSameWidth {
    width: 450px;
  }
  .hmMultiDateProdSKUName {
    display: inline-block;
    width: 40%;
    margin-right: 2px;
    vertical-align: middle;
  }
  .hmMultiDateProdSKUPrice {
    display: inline-block;
    width: 25%;
    margin-right: 2px;
    vertical-align: middle;
  }
  .hmMultiDateProdSKUAvail {
    display: inline-block;
    width: 20%;
    margin-right: 2px;
    vertical-align: middle;
  }
  .hmMultiDateProdSKUInput {
    display: inline-block;
    width: 10%;
    vertical-align: middle;
  }
  .hmMultiDateProdSKUInput input {
    width: 100%;
  }
}
@media only screen and (min-width : 600px) {
  .hmMacFProdSameWidth {
    width: 550px;
  }
}
@media only screen and (min-width : 700px) {
  .hmMacFProdSameWidth {
    width: 550px;
  }
}
@media only screen and (min-width : 768px) {
  .hmMacFProdSameWidth {
    width: 600px;
  }
  .hmMacFProdSameWidth.skuCount1 {
    width: 400px;
  }
  .hmProdPricingTableOuter.skuCount3 .skuOuter {
    width: 30%;
  }
}


/* show the media size for bootstrap */
#hmBSSize {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 9999;
  background-color: black;
  color: white;
  padding: 1em;
}
#hmBSSize:after {
  content: "XS"
}
@media only screen and (min-width : 375px) {
  #hmBSSize:after {
    content: "375"
  }
}
@media only screen and (min-width : 414px) {
  #hmBSSize:after {
    content: "414"
  }
}
@media only screen and (min-width : 500px) {
  #hmBSSize:after {
    content: "500"
  }
}
@media only screen and (min-width : 600px) {
  #hmBSSize:after {
    content: "600"
  }
}
@media only screen and (min-width : 700px) {
  #hmBSSize:after {
    content: "700"
  }
}
@media only screen and (min-width : 768px) {
  #hmBSSize:after {
    content: "Small"
  }
}
@media only screen and (min-width : 992px) {
  #hmBSSize:after {
    content: "Medium"
  }
}
@media only screen and (min-width : 1200px) {
  #hmBSSize:after {
    content: "Large"
  }
}

.hmTopOfPage {
  text-decoration: underline;
}

#conferenceForm h2 {
  margin-top: 0.5em;
}
#conferenceForm div {
  margin-top: 0.25em;
}
#conferenceForm div.buttonGroup {
  margin-top: 1em;
}
#conferenceForm input {
  width: 90%;
}

.shippingNotes li {
  list-style: disc inside;
}
.shippingNotes li:last-child {
  margin-bottom: 1em;
}

#was-product-carousel .item-box {
  display: inline-block;
}
.footer-block.information img {
  margin-right: 10px;
  margin-bottom: 10px;
}
